#include Once "window9.bi"

Sub SetSelectTreeViewItem(iGadget As Long  , iPos As Integer )
	
	setfocus(Gadgetid(iGadget))
	
	sendmessage(Gadgetid(iGadget) , TVM_SELECTITEM ,  TVGN_CARET , Cast(lparam, iPos))
	
End Sub